Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: dnssectrigger

Interfaces

### Description:

Enables DNSSEC protection for DNS traffic.

### Interfaces:

dnssectrigger_admin( domain , role )

##### Summary

All of the rules required to administrate an dnssec environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

Return